EDIT - bug #6845

dirty button does not work in feature tree editor
07/22/2017 08:57 AM - Andreas Mdller

Status: Worksforme Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: critical Found in Version: Release 4.9

Description
if | save a feature tree the save button is still enabled and unclear if save was successful

Related issues:
Related to EDIT - feature request #6694 : Migrate FeatureTreeEditor Closed

History

#1 - 07/22/2017 08:57 AM - Andreas Miiller
- Related to feature request #6694: Migrate FeatureTreeEditor added

#2 - 07/22/2017 09:03 AM - Andreas Miiller
- Priority changed from New to Highest
- Severity changed from normal to critical

- Found in Version set to Release 4.9

Looks like this is a general issue, not only in feature tree editor. | tried in term editor and name editor and both did not disable the save button

#3 - 09/24/2017 12:58 AM - Andreas Miiller

Is this still an open issue?

#4 - 09/26/2017 10:40 AM - Patrick Plitzner
- Status changed from New to Rejected

- Target version deleted (Release 4.10)

this has already been fixed

#5 - 09/26/2017 10:54 AM - Andreas Miiller

- Status changed from Rejected to Worksforme
